a#promise	{
	z-index: 100;
	position: relative;
	background-image: url('/images/hopkaup_is/promise_box_star.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0 2px 30px !important;
}

#promise_box	{
	display: none;
	position: absolute;
	top: 0px;
	left: -8px;
	width: 596px;
	height: 200px;
	z-index: 99;
	background-image: url('/images/hopkaup_is/promise_box.png');
}

#promise_box p	{
	text-align: left;
	text-decoration: none;
	font-size: 12pt;
	line-height: 18pt;
	color: white;
	position: relative;
	top: 70px;
	left: 160px;
	font-weight: normal;
	width: 400px;
}
